"Weather" = "Vremenska prognoza";
"Haze" = "Sumaglica";
"Currently %@" = "Trenutno %@";
"Windy" = "Vjetrovito";
"Thunderstorms" = "Oluje s grmljavinom";
"%@º" = "%@º";
"Low" = "Najniža";
"NW" = "SZ";
"TODAY" = "DANAS";
"Knots" = "Čvorovi";
"UV: %@" = "UV: %@";
"UV Index" = "UV indeks";
"E" = "I";
"Sun" = "Sunce";
"Request Location Access" = "Zatraži autorizaciju";
"Kilometers" = "Kilometri";
"South" = "Jug";
"Current Weather" = "Vremenski uvjeti";
"WEATHER" = "VREMENSKA PROGNOZA";
"Feels Like" = "Čini se kao";
"Extreme" = "Ekstremno";
"Moonrise" = "Izlazak mjeseca";
"Chance of Rain" = "Vjerojatnost kiše";
"Sleet" = "Susnježica";
"N" = "S";
"Very High" = "Veoma visoka";
"SE" = "JI";
"Feels Like: %@" = "Čini se kao: %@";
"East" = "Istok";
"%@ cm" = "%@ cm";
"South East" = "Jugoistok";
"%@ mm" = "%@ mm";
"Snow" = "Snijeg";
"S" = "J";
"m/s" = "m/s";
"High" = "Najviša";
"Moon" = "Mjesec";
"Precipitation" = "Padaline";
"%@ chance of rain" = "%@ vjerojatnost kiše";
"Tornadoes" = "Tornada";
"Sunrise" = "Izlazak sunca";
"Unlimited" = "Neograničeno";
"%@ mb" = "%@ mb";
"Mostly Clear" = "Uglavnom vedro";
"Rain" = "Kiša";
"Current location: %@" = "Trenutna lokacija: %@"; // weather
"%@ m/s" = "%@ m/s";
"%@ hPa" = "%@ hpa";
"Medium" = "Srednja";
"%@ km" = "%@ km";
"%@ km/h" = "%@ km/h";
"South West" = "Jugozapad";
"Age" = "Dob";
"First Light" = "Prvo svjetlo";
"Visibility" = "Vidljivost";
"%@ miles" = "%@ milja";
"NE" = "SI";
"Today" = "Danas";
"%@ knots" = "%@ Čvorovi";
"inches" = "Inči";
"%@ mph" = "%@ mi/h";
"Temperature" = "Temperaturu";
"North" = "Sjever";
"Chance of Snow" = "Vjerojatnost snijega";
"North East" = "Sjeveroistok";
"Distance" = "Udaljenost";
"Current Temperature" = "Trenutna temperatura";
"MPH" = "MI/H";
"Rain Probability" = "Vjerojatnost kiše";
"SW" = "JZ";
"Azimuth" = "Azimut";
"%@\"" = "%@\"";
"Location: %@" = "Lokacija: %@";
"Hail" = "Tuča";
"km" = "km";
"West" = "Zapad";
"Pressure" = "Tlak";
"Fog" = "Magla";
"Clear" = "Vedro";
"Current Location" = "Trenutna lokacija";
"%@ kilometers" = "%@ kilometara";
"Wind" = "Vjetar";
"%@ chance of snow" = "%@ vjerojatnost snijega";
"hPa" = "hPa";
"Daylight" = "Dnevno svjetlo";
"Moonset" = "Zalazak mjeseca";
"Sunset" = "Zalazak sunca";
"Moderate" = "Umjerena";
"Partly Cloudy" = "Djelomično oblačno";
"Miles" = "Milje";
"%@ in" = "%@ in";
"More Information" = "Više informacija";
"km/h" = "km/h";
"Humidity" = "Vlažnost";
"North West" = "Sjeverozapad";
"Cloudy" = "Oblačno";
"cm" = "cm";
"mph" = "mi/h";


// Unlocalized strings



// Unlocalized strings

"Dew Point" = "Dew Point";
"Your weather access has expired. You will need to purchase a new package to continue receiving weather data." = "Your weather access has expired. You will need to purchase a new package to continue receiving weather data.";
"You do not have an active weather account. You will need to purchase a weather paackge to receive weather data." = "You do not have an active weather account. You will need to purchase a weather paackge to receive weather data.";
"Please update iStat Menus to continue receiving weather data." = "Please update iStat Menus to continue receiving weather data.";
"View & Purchase Packages" = "View & Purchase Packages";
"Altitude" = "Altitude";
"Wind Gusts" = "Wind Gusts";
"ISS visible from %1$@ for %2$@ seconds" = "ISS visible from %1$@ for %2$@ seconds"; // ISS visible from 5:35pm for 75 seconds - (ISS = International Space Station)
"%@ chance of rain at night" = "%@ chance of rain at night";
"%@ chance of rain tonight" = "%@ chance of rain tonight";
"Low %1$@, High %2$@." = "Low %1$@, High %2$@."; // weather temperatures


// Modified strings

